RubyGems Navigation menu

fastlane 2.135.1

The easiest way to automate beta deployments and releases for your iOS and Android apps

Versions:

  1. 2.208.0 - July 19, 2022 (1.1 MB)
  2. 2.207.0 - June 30, 2022 (1.09 MB)
  3. 2.206.2 - May 25, 2022 (1.08 MB)
  4. 2.206.1 - May 21, 2022 (1.07 MB)
  5. 2.206.0 - May 18, 2022 (1.07 MB)
  6. 2.135.1 - November 11, 2019 (898 KB)
Show all versions (1279 total)

Runtime Dependencies (36):

  • addressable >= 2.3, < 3.0.0
  • babosa >= 1.0.2, < 2.0.0
  • bundler >= 1.12.0, < 3.0.0
  • CFPropertyList >= 2.3, < 4.0.0
  • colored >= 0
  • commander-fastlane >= 4.4.6, < 5.0.0
  • dotenv >= 2.1.1, < 3.0.0
  • emoji_regex >= 0.1, < 2.0
  • excon >= 0.45.0, < 1.0.0
  • faraday ~> 0.17
  • faraday-cookie_jar ~> 0.0.6
  • faraday_middleware ~> 0.13.1
  • fastimage >= 2.1.0, < 3.0.0
  • gh_inspector >= 1.1.2, < 2.0.0
  • google-api-client >= 0.21.2, < 0.24.0
  • google-cloud-storage >= 1.15.0, < 2.0.0
  • highline >= 1.7.2, < 2.0.0
  • json < 3.0.0
  • jwt ~> 2.1.0
  • mini_magick >= 4.9.4, < 5.0.0
  • multipart-post ~> 2.0.0
  • multi_xml ~> 0.5
  • plist >= 3.1.0, < 4.0.0
  • public_suffix ~> 2.0.0
  • rubyzip >= 1.3.0, < 2.0.0
  • security = 0.1.3
  • simctl ~> 1.6.3
  • slack-notifier >= 2.0.0, < 3.0.0
  • terminal-notifier >= 2.0.0, < 3.0.0
  • terminal-table >= 1.4.5, < 2.0.0
  • tty-screen >= 0.6.3, < 1.0.0
  • tty-spinner >= 0.8.0, < 1.0.0
  • word_wrap ~> 1.0.0
  • xcodeproj >= 1.8.1, < 2.0.0
  • xcpretty ~> 0.3.0
  • xcpretty-travis-formatter >= 0.0.3
  • Development Dependencies (18):

    Owners:

    Pushed by:

    Authors:

    • Felix Krause, Joshua Liebowitz, Stefan Natchev, Iulian Onofrei, Manu Wallner, Luka Mirosevic, Josh Holtz, Jan Piotrowski, Olivier Halligon, Danielle Tomlinson, Jorge Revuelta H, Helmut Januschka, Aaron Brager, Kohki Miki, Fumiya Nakamura, Andrew McBurney, Jimmy Dee, Jérôme Lacoste, Matthew Ellis, Maksym Grebenets

    SHA 256 checksum:

    af7d6cc504c19d4d970e773c9460bbe350e4e70f158a2973839d1c1ecd7cfbc5

    Total downloads 76,944,810

    For this version 20,393

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: